## classiccam 0.1-1

=== debian/changelog ===
classiccam (0.1-1) unstable; urgency=low

  * Initial release

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Tue,  29 Jun 2010 20:00:26 +0100
