## classiccam 0.1-7

=== src/qtimagefilters-2.1_1-opensource/examples/Makefile ===
#############################################################################
# Makefile for building: examples
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun May 2 21:58:42 2010
# Project:  examples.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile examples.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-imagetool

imagetool/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) imagetool/ || $(MKDIR) imagetool/ 
	cd imagetool/ && $(QMAKE) /home/roy/src/qtimagefilters-2.1_1-opensource/examples/imagetool/imagetool.pro -unix -o $(MAKEFILE)
sub-imagetool-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) imagetool/ || $(MKDIR) imagetool/ 
	cd imagetool/ && $(QMAKE) /home/roy/src/qtimagefilters-2.1_1-opensource/examples/imagetool/imagetool.pro -unix -o $(MAKEFILE)
sub-imagetool: imagetool/$(MAKEFILE) FORCE
	cd imagetool/ && $(MAKE) -f $(MAKEFILE)
sub-imagetool-make_default: imagetool/$(MAKEFILE) FORCE
	cd imagetool/ && $(MAKE) -f $(MAKEFILE) 
sub-imagetool-make_first: imagetool/$(MAKEFILE) FORCE
	cd imagetool/ && $(MAKE) -f $(MAKEFILE) first
sub-imagetool-all: imagetool/$(MAKEFILE) FORCE
	cd imagetool/ && $(MAKE) -f $(MAKEFILE) all
sub-imagetool-clean: imagetool/$(MAKEFILE) FORCE
	cd imagetool/ && $(MAKE) -f $(MAKEFILE) clean
sub-imagetool-distclean: imagetool/$(MAKEFILE) FORCE
	cd imagetool/ && $(MAKE) -f $(MAKEFILE) distclean
sub-imagetool-install_subtargets: imagetool/$(MAKEFILE) FORCE
	cd imagetool/ && $(MAKE) -f $(MAKEFILE) install
sub-imagetool-uninstall_subtargets: imagetool/$(MAKEFILE) FORCE
	cd imagetool/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: examples.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile examples.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile examples.pro

qmake_all: sub-imagetool-qmake_all FORCE

make_default: sub-imagetool-make_default FORCE
make_first: sub-imagetool-make_first FORCE
all: sub-imagetool-all FORCE
clean: sub-imagetool-clean FORCE
distclean: sub-imagetool-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-imagetool-install_subtargets FORCE
uninstall_subtargets: sub-imagetool-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:
