## classiccam 0.1-2

=== debian/changelog ===
classiccam (0.1-2) unstable; urgency=low

  * Terminate process on closing main window rather than processing in the background.

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Sun, 18 Jul 2010 23:42:09 +0100
