=== debian/control ===
Source: classiccam
Section: user/graphics
Priority: extra
Maintainer: Roy Hopkins <roy.hopkins@fieldofcows.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, gstreamer0.10-plugins-bad-dev, libgdigicam-dev, libgdigicam-gst-camerabin-dev
Standards-Version: 3.7.2

Package: classiccam
Architecture: any
Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1), libgstreamer (>= 0.10), hildon-application-manager
Description: Classic Cam is a camera app that 
 automatically "develops" photos to give them 
 a "retro" look, much the same as those old 
 70's prints you have in your photo album.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1680
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaBhAPIRlDgM3IAAAK
 e0lEQVRo3u2ZbXBc1XnHf+ece+/u3t2VohW2ZCjYQhL1pBPA1BiHGdJpp+BC
 YsdJpmkZSjPJTJkkZfKhafnSdJq+zLRJIKEvGTJx00nScQIkKSRNm4lLgBKX
 iZkxFJdgh1gmbrAtS5btXe1Ku/fcc55+2LvrFciSpdJvembO3Cvt2XOel//z
 f55zFtZkTdZkTd5M2bNnz4rmq+Um3PuxP+Lv//YzAHznu08UoihXBCKtlNJa
 g1IoQKnlNxOBUilnBiv9xtoEY4zYJEFExAShszZxcRw35+fm6m+79loLsHl0
 lCMTExddM1hu0+uu2wbAo9/8t/eKqN9LU/dLgTEFQeE9oOTSPJFJFOWCXC7K
 RVGIiEiUy3lEPOAKhXzinKvmC4Wn//TjH//Ynz3wQOvIxATvu+02vrVv38oj
 8On7v8h9f3gPe770yP25XP4PUEopASfSdieyQoAonK2jVUIURsRxTFyMiaII
 UBTiAmNjY9RqNZxzh8bHx7d9YPfu9CuPP+5WDaG/+tQX7i339f1dalNRWilA
 EFGCAvErUl9E2Pevj/LSfz9PPsoRBgEigjEGL0JqLXf+zt3c9YHflSiK1MyZ
 M9/85a1bf3OpNc1SH27ctDl/3Zabvt5qJX02TZWIiHNOOedxqSd1Duf8JQ9r
 LYee30+cy9PX10dcKHBZpUK5VOIt/f1cNjjIoRf/i9nZmrpuyxbJFwpXblg/
 9NgPnnxy5mI66qUMuHXH7h2NRmNdc75FmqaSJKmyicNaR2ITrHXYxJEk6bLD
 2pT67Cy18zOgFN55Cvk8KiOCKIrwIlxWqXDwwHNy7tw5paB8x66dOwCGV5PE
 Iu7KJGnljDHKph7xaRd0ImQ5IMv5oY1VpZiePM7I1eNcPTrOXKPOqZMniaMQ
 L4LWmqH166nVarx24oSyrRZaa2W0futtN99s9j37rFuxAalNtXMOEcE7h/UO
 lfGliCDSpk8R11UySSyprWNMACoil2snqE2aXDP+C7x39w6Gh4cxxnDk8BH+
 +ZFHKOUigiAgCkNyUQQi7chkG1WGh2UDcGrlEbjANEqpTGnJlO5wv+rOmZ+f
 Y3x0HTvf9dsUCgUOHnyRJ556HkExPrqOzWMbKRbLDF9xBVEQMDA4yOGXXuLQ
 C89TGRhARHDe018ud0KM0tqfnp5eVPlLqgMLYdBe1/uO8oIxGucE74UrLh/g
 Qx+8O6NFuPXWX2V6ZpYf/ucL3LDlVwiNZmh4A7lcjmKxiNKadUPr0VoTGIP3
 nkp/P5OTkwu8eG5yUlaVxIuxrlIKrRXetXjX7dv5yD3vY8ev34TznpFNGwky
 auzIWzePAZpTJ08xW6uRJAlKKRqNBo16nckTJygXi1jnUIBNUwb6+tAZhLyI
 mp+fV2+SAW1xznPVVUNs376d4eHLueWW7WilmDlbxft2beg8Xzh0hMrAW/jq
 V/YyeWoSDbSaTVyacvjwYY7/7Gd4EfJRRBRFGK2Jogitumzhf/Laa8KbAaFe
 RqlVm7RaLcIw4uevncR74fBP/od/f2I/77hlG0opfnTgEC+/fIxSuczJ4z/l
 bz73IBNHJ9iydSvPHTjAM0/+gErm7UKh0C5oQBgEaGM6m6WAfOSuu3ho796V
 GqBel9AXcmHmXINP3/8Fxkav5IUXJwjCCGMCHv/29zl69Ci5fIEfv3yMOC4x
 Wz2DUhqtQ/Y/e4AjP51gavI0jbkmcT5POY6x1qK1plwuU+rUh7azPLCo8ssa
 4MXhfZsZtF5omPgGO+/YyaaREa4euZJvPPY0gbZ8+J7fYvPmX0QpRbVa5Z/2
 focfHzrGwOAwt7/zN7j9nbdTLBap1+s896MDfPlL/4ienycMQ+JcjlIcM99o
 dLHt0lQtoLqVQsh7QbwgPd+fm5vl7jvv4Pot1wNw00030mxZUmvZsuX6brSG
 hob48D138iefOMa7d32QnbvfjYiglWKgUmFwcJD1Q+t56HMPkliLaI0CjDY9
 +y/dby0dAe+z0SmCbcXy+YDxa8YXwOsdt2zH2jSrExeKXRzHfPT3P8TIyAgq
 q7gAxhjiYpEbbriBbTe/nWefeYap6WkCY9pJnjlBG9MCZHBwkJmZmZWxkHiH
 iOsa4b3HOYfWuqvIhbxos8fCgqfQWjM2NoYx5kJ17WyuNfk45m3XXosXQYnQ
 bLVIWkm3kBUKBQssqvwl5IC0O0nvO+shgPHyBlZa6u/eSt4bHaVUF04KsM5R
 rVaZqzfwWQtjrTWrh5DziHd4l4I22VEAxKgV0+5ihom0MysIQ5z3pGnKfKtF
 9fx5Utfuu9I0XRIleukcSHG+08+77lPEEwRm0ZzppdvljOpATGtNrV5namYG
 8Z5ms9ldR2vtAYbXrVt5BJyXTHG3QLFmS3j40e8ShREgpN5zzdhGbn771kWa
 wcWh1HnvQMU5RyGOabZapO5C59yJwOT09GpYyOG9w3m3gIadgx/uP9hWRIF3
 wqvHjr7BgDblNkhtSiGOCcOwi/1OogtQr9dJrMWlKflC4XUOUK4TgcWM0Mvl
 QOo8Lk1Je4ZzKVqDMQqjFdooQvNGX9hWi2987escm5jgzNTUAuUv7OHaLUkQ
 EEQR9UYDrXXXXdba/0ME8IhzbRZa5twwPVPl4Uf/Be8la7NDXj36Enu//A98
 8s//guENG/DeL2Ah2izT/Z9NErRS1Or1boQAt3oWSrME9q7NyxdLUKWYOTvL
 Y9/+/oXQmoip4wcpFctMTk7SqNeJ45ggDNs1JMP91OnTnDpxgjifJ7GWIAgI
 g6AHrk5WbUDqU1JnCdMcaFn2FsgY01OkhDgKcLmIarXKxNGjnDpxglK5TLFU
 olGvY61l6vRpJk+exKYpURjS39dHc36+u06rZVffSthmy9koR+QtImZFBx9v
 5zBK41LHvu99j2eeeoowDLsFUgHiPYExOO8pl0rtz5Ui9Q5jTOf4aldtwNnz
 0xM6MM3ARIUol1OXeBfW7peUw+fylMsOrRTOuS7GnXPtnj87SnYavCRJqNZq
 bBoZlb7+fqW1TrW+6HH4krSJbtz+a6/091c2Fov9mMDIpVpQMi1MOsd8s9ne
 yBiUCOI92hgUUJ2d7XK+VoqpmRkGKhX51Gc/qwYqFT81PX122403jgPnV3si
 S86fPfOXWps9XoR8PlZBEIpSS99FG60ZGdlEoB3WpuTzORSK2Uaja32appRq
 NVKXQnZFs+v975dd73mPsklLZmbO6Qcf/PwDSym/XAS0MYFxLvUbRzd/ZnBg
 /b1xqS8MghCttbQv1VmsayOfi3jo83/dvZ3oXpFk5xLJ5qnsar5TJdvXlo7D
 h4/4P/7EJ7/63IH9Hy3EsZ+fm7OAX0kENJBzLu0Hho9PHPmPU9GrDF62YVdl
 3dBoIR8rpXTXBao3eb1nYNNVnD9Xpd6o9xSLNx6pRLpdrhLvcS7llVdeOX3f
 ffc9XK2efxq4Zn5u7jRQA1qL1QS1TILngCIwkI1B4HJgCChno5DNy2WXxZ2h
 etaXzIOu55kATWAeqGdQmQJ+rpQ6KyJnM8UbF1N+Jb9LdJTR2TDZM+h5Nz2f
 657vyeuM8Nm7A9Ls2TukZ86arMmarMma/P/K/wLKoqP9AEzKWAAAAABJRU5E
 rkJggg==
