## classiccam 0.1-4

=== debian/changelog ===
classiccam (0.1-4) unstable; urgency=low

  * Change dependency version number to resolve problem

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Mon, 19 Jul 2010 22:28:19 +0100

classiccam (0.1-3) unstable; urgency=low

  * Fix package dependencies

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Mon, 19 Jul 2010 00:12:20 +0100
