=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: classiccam
 Architecture: any
-Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1), libgstreamer (>= 0.10), hildon-application-manager
+Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1), libgstreamer (>= 0.10.25), hildon-application-manager
 Description: Classic Cam is a camera app that 
  automatically "develops" photos to give them 
  a "retro" look, much the same as those old
