## classiccam 0.1-5

=== debian/changelog ===
classiccam (0.1-5) unstable; urgency=low

  * Remove libgstreamer dependency as it is statically linked

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Mon, 19 Jul 2010 22:48:31 +0100
