## classiccam 0.1-6

=== debian/changelog ===
classiccam (0.1-6) unstable; urgency=low

  * Fix application description
  * Fix installation of configuration files

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Mon, 19 Jul 2010 23:13:30 +0100
