## classiccam 0.1-7

=== debian/changelog ===
classiccam (0.1-7) unstable; urgency=low

  * Set default locations for negative and developed folders

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Tue, 20 Jul 2010 23:55:16 +0100
