=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Package: classiccam
 Architecture: any
 Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1), hildon-application-manager
-Description: Classic Cam is a camera app that 
- automatically "develops" photos to give them 
- a "retro" look, much the same as those old 
- 70's prints you have in your photo album.
+Description: Take photos that look like they are from the 70's
+ Classic Cam is a camera app that  automatically "develops" photos 
+ to give them a "retro" look, much the same as those old  70's 
+ prints you have in your photo album.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1680
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
