## classiccam 0.1-8

=== src/qtimagefilters-2.1_1-opensource/examples/imagetool/Makefile ===
#############################################################################
# Makefile for building: imagetool
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun May 2 21:58:43 2010
# Project:  imagetool.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile imagetool.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include -I. -I../../src -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../../src/convolutionfilter.cpp \
		../../src/qtimagefilter.cpp \
		../../src/punchfilter.cpp \
		../../src/qtimagefilterfactory.cpp \
		main.cpp \
		imagetoolwidget.cpp moc_imagetoolwidget.cpp
OBJECTS       = convolutionfilter.o \
		qtimagefilter.o \
		punchfilter.o \
		qtimagefilterfactory.o \
		main.o \
		imagetoolwidget.o \
		moc_imagetoolwidget.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../common.pri \
		../../src/qtimagefilters.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		imagetool.pro
QMAKE_TARGET  = imagetool
DESTDIR       = 
TARGET        = imagetool

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_imagetoolwidget.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: imagetool.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../common.pri \
		../../src/qtimagefilters.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile imagetool.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
../../common.pri:
../../src/qtimagefilters.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile imagetool.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/imagetool1.0.0 || $(MKDIR) .tmp/imagetool1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/imagetool1.0.0/ && $(COPY_FILE) --parents ../../src/qtimagefilter.h ../../src/convolutionfilter.h ../../src/gaussfilter.h ../../src/punchfilter.h ../../src/qtmatrix.h imagetoolwidget.h mirrorfilter.h .tmp/imagetool1.0.0/ && $(COPY_FILE) --parents ../../src/convolutionfilter.cpp ../../src/qtimagefilter.cpp ../../src/punchfilter.cpp ../../src/qtimagefilterfactory.cpp main.cpp imagetoolwidget.cpp .tmp/imagetool1.0.0/ && $(COPY_FILE) --parents imagetoolwidget.ui .tmp/imagetool1.0.0/ && (cd `dirname .tmp/imagetool1.0.0` && $(TAR) imagetool1.0.0.tar imagetool1.0.0 && $(COMPRESS) imagetool1.0.0.tar) && $(MOVE) `dirname .tmp/imagetool1.0.0`/imagetool1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/imagetool1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_imagetoolwidget.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_imagetoolwidget.cpp
moc_imagetoolwidget.cpp: ../../src/qtimagefilter.h \
		../../src/qtmatrix.h \
		ui_imagetoolwidget.h \
		imagetoolwidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) imagetoolwidget.h -o moc_imagetoolwidget.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_imagetoolwidget.h
compiler_uic_clean:
	-$(DEL_FILE) ui_imagetoolwidget.h
ui_imagetoolwidget.h: imagetoolwidget.ui
	/usr/bin/uic imagetoolwidget.ui -o ui_imagetoolwidget.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

convolutionfilter.o: ../../src/convolutionfilter.cpp ../../src/convolutionfilter.h \
		../../src/qtimagefilter.h \
		../../src/qtmatrix.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o convolutionfilter.o ../../src/convolutionfilter.cpp

qtimagefilter.o: ../../src/qtimagefilter.cpp ../../src/qtimagefilter.h \
		../../src/qtmatrix.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qtimagefilter.o ../../src/qtimagefilter.cpp

punchfilter.o: ../../src/punchfilter.cpp ../../src/punchfilter.h \
		../../src/qtimagefilter.h \
		../../src/qtmatrix.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o punchfilter.o ../../src/punchfilter.cpp

qtimagefilterfactory.o: ../../src/qtimagefilterfactory.cpp ../../src/qtimagefilter.h \
		../../src/qtmatrix.h \
		../../src/convolutionfilter.h \
		../../src/gaussfilter.h \
		../../src/punchfilter.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qtimagefilterfactory.o ../../src/qtimagefilterfactory.cpp

main.o: main.cpp imagetoolwidget.h \
		../../src/qtimagefilter.h \
		../../src/qtmatrix.h \
		ui_imagetoolwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

imagetoolwidget.o: imagetoolwidget.cpp imagetoolwidget.h \
		../../src/qtimagefilter.h \
		../../src/qtmatrix.h \
		ui_imagetoolwidget.h \
		mirrorfilter.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o imagetoolwidget.o imagetoolwidget.cpp

moc_imagetoolwidget.o: moc_imagetoolwidget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_imagetoolwidget.o moc_imagetoolwidget.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:
