=== debian/changelog ===
classiccam (0.1-8) unstable; urgency=low

  * Look for /opt/classiccam for config instead of /opt/classicprint

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Wed, 21 Jul 2010 20:19:10 +0100
